GDIGI(1)

NAME
gdigi - utility to control DigiTech effect pedals

SYNOPSIS
gdigi [OPTION...]

DESCRIPTION
gdigi is a tool aimed to provide X-Edit functionality to Linux users

Supported devices:

•   RP150

•   RP155

•   RP250

•   RP255

•   RP355

•   RP500

•   RP1000

•   GNX3000

•   GNX4K

OPTIONS
These programs follow the usual GNU command line syntax, with long options starting with two dashes (`-'). A summary of options is included below. For a complete description, see the Info files.

-?, --help
    Show summary of options.

--help-all
    Show all help options.

--help-gtk
    Show GTK+ options.

--display=DISPLAY
    X display to use.

-d, --device
    MIDI device port to use.

AUTHOR
gdigi was written by Tomasz Moń <desowin@gmail.com>.

Send comments, bug reports and patches to gdigi mailinglist at Google Groups.

This manual page was written by Andrej Shadura <andrewsh@debian.org>, for the Debian project (but may be used by others).

Permission is granted to copy, distribute and/or modify this document under the terms of the GNU General Public License as published by the Free Software Foundation, under version 3 of the License.